HTML {
	FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
BODY {
	FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
IFRAME {
	OVERFLOW-X: hidden; OVERFLOW-Y: scroll; BACKGROUND-COLOR: transparent
}
.menuul {
	LIST-STYLE-TYPE: none; MARGIN: 0px auto
}
.menuli {
	PADDING-BOTTOM: 7px; FLOAT: left; COLOR: #d8d4cd; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold; MARGIN-RIGHT: 40px; PADDING-TOP: 5px
}
.menuliselected {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #8b7b69; FLOAT: left; COLOR: #010101; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold; MARGIN-RIGHT: 40px; PADDING-TOP: 5px
}
.menuli:hover {
	COLOR: white; CURSOR: pointer
}
.anabaslik01 {
	COLOR: #003366; FONT-SIZE: 15px; VERTICAL-ALIGN: text-top; FONT-WEIGHT: bold
}
.anabaslik02 {
	COLOR: #eae9e7; FONT-SIZE: 18px; VERTICAL-ALIGN: text-top; FONT-WEIGHT: normal
}
.digerhaberler {
	COLOR: #5a8da7; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.digerhaberler:hover {
	COLOR: black; CURSOR: pointer
}
.copyrights {
	COLOR: white; FONT-SIZE: 10px
}
.ozelresim {
	BACKGROUND-IMAGE: none; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #8b7b69; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
.yazibaslik01 {
	COLOR: #ffffff; FONT-SIZE: 16px; VERTICAL-ALIGN: text-top; FONT-WEIGHT: bold
}
.duzyazitext {
	LINE-HEIGHT: 16px; COLOR: #d8d4cd; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.duzyazitextbuyuk {
	LINE-HEIGHT: 16px; COLOR: #d8d4cd; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.duzyazibeyaz {
	COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.kutuyazitext {
	COLOR: #333333; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.footerul {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.footerli {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FLOAT: left; PADDING-TOP: 0px
}
.footerli > A {
	COLOR: #fff; TEXT-DECORATION: none
}
.footerli > A:hover {
	COLOR: #8b7b69
}
.footerlifirst {
	LIST-STYLE-TYPE: none; FLOAT: left
}
.footerlifirst > A {
	COLOR: #fff; TEXT-DECORATION: none
}
.footerlifirst > A:hover {
	COLOR: #8b7b69
}
#banner_slide {
	Z-INDEX: 1
}
#ipa_logo {
	Z-INDEX: 2; POSITION: absolute; TOP: 143px; LEFT: 26px
}
